﻿<div class="row">

  <div *ngFor="let p of products" class="product-info col-md-4 well-sm well">
    <img src="/img/{{ p.artId }}.jpg" class="img-responsive" [alt]="p.title" />
    <div class="product-name">{{ p.category }} - {{ p.size }}</div>
    <div><strong>Price:</strong> {{ p.price | currency:"EUR":"symbol" }}</div>
    <div><strong>Artist:</strong> {{ p.artist }}</div>
    <div><strong>Title:</strong> {{ p.title }}</div>
    <div><strong>Description:</strong> {{ p.artDescription }}</div>
    <button id="buyButton" class="btn btn-sm btn-success pull-right"
            (click)="addProduct(p)">Buy</button>
  </div>

</div>